HACCHPSIM_FUNCTIONS_TEXI =  \
	$(srcdir)/fn/assert.texi \
	$(srcdir)/fn/bcond.texi \
	$(srcdir)/fn/zcond.texi \
	$(srcdir)/fn/rcond.texi \
	$(srcdir)/fn/select.texi \
	$(srcdir)/fn/strcat.texi \
	$(srcdir)/fn/strtoz.texi \
	$(srcdir)/fn/strtob.texi \
	$(srcdir)/fn/strtor.texi \
	$(srcdir)/fn/echo.texi \
	$(srcdir)/fn/printerr.texi \
	$(srcdir)/fn/zscan.texi \
	$(srcdir)/fn/zscan_prompt.texi \
	$(srcdir)/fn/bzscan.texi \
	$(srcdir)/fn/bzscan_prompt.texi \
	$(srcdir)/fn/xzscan.texi \
	$(srcdir)/fn/xzscan_prompt.texi \
	$(srcdir)/fn/bscan.texi \
	$(srcdir)/fn/bscan_prompt.texi \
	$(srcdir)/fn/sscan.texi \
	$(srcdir)/fn/sscan_prompt.texi \
	$(srcdir)/fn/fopen.texi \
	$(srcdir)/fn/fappend.texi \
	$(srcdir)/fn/fprint.texi \
	$(srcdir)/fn/fclose.texi \
	$(srcdir)/fn/fflush.texi \
	$(srcdir)/fn/fzscan.texi \
	$(srcdir)/fn/fbzscan.texi \
	$(srcdir)/fn/fxzscan.texi \
	$(srcdir)/fn/fbscan.texi \
	$(srcdir)/fn/fsscan.texi \
	$(srcdir)/fn/fzscan_loop.texi \
	$(srcdir)/fn/fbzscan_loop.texi \
	$(srcdir)/fn/fxzscan_loop.texi \
	$(srcdir)/fn/fbscan_loop.texi \
	$(srcdir)/fn/fsscan_loop.texi \
	$(srcdir)/fn/system.texi \
	$(srcdir)/fn/parity.texi \
	$(srcdir)/fn/popcount.texi \
	$(srcdir)/fn/clz32.texi \
	$(srcdir)/fn/ctz.texi \
	$(srcdir)/fn/ffs.texi \
	$(srcdir)/fn/msb.texi \
	$(srcdir)/fn/lsb.texi

